## aioecowitt 2024.2.2

=== debian/changelog ===
aioecowitt (2024.2.2-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Wed, 31 Jul 2024 09:05:53 +0900

aioecowitt (2024.2.2-1) unstable; urgency=medium

  * Initial release. (Closes: #1076746)

 -- Edward Betts <edward@4angle.com>  Tue, 23 Jul 2024 20:41:24 +0900
