=== debian/control ===
Source: aioecowitt
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Edward Betts <edward@4angle.com>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all,
               python3-meteocalc <!nocheck>,
               python3-pytest <!nocheck>,
               python3-pytest-aiohttp <!nocheck>,
               python3-pytest-timeout <!nocheck>,
               python3-setuptools
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/home-assistant-libs/aioecowitt
Vcs-Browser: https://salsa.debian.org/python-team/packages/aioecowitt
Vcs-Git: https://salsa.debian.org/python-team/packages/aioecowitt.git

Package: python3-aioecowitt
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Python library for interfacing with the EcoWitt Protocol
 This library provides a straightforward approach for interacting with devices
 that use the EcoWitt Protocol, a popular standard for home weather stations.
 It enables asynchronous communication and data handling, ensuring efficient
 integration into applications that require real-time environmental data
 collection and analysis.
 .
 Inspired by similar projects like pyecowitt and ecowitt2mqtt, this library
 aims to simplify the development process for home automation enthusiasts and
 developers looking to incorporate weather-related data from EcoWitt devices
 into their systems. The library supports asynchronous operations, making it
 ideal for use in larger, event-driven projects that depend on timely data
 updates.
