=== debian/tests/control ===
Tests: run-tests
Depends: python3-all,
         python3-pytest,
         python3-pytest-aiohttp,
         python3-pytest-timeout,
         @
