=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/aioecowitt-$1\.tar\.gz/ \
  https://github.com/home-assistant-libs/aioecowitt/tags .*/v?(\d\S+)\.tar\.gz
