## aioecowitt 2025.3.1

=== debian/changelog ===
aioecowitt (2025.3.1-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version.

 -- Edward Betts <edward@4angle.com>  Fri, 07 Mar 2025 19:07:37 +0000

aioecowitt (2024.2.2-3) unstable; urgency=medium

  * Move package to Home Assistant team.
  * Update Salsa VCS URLs.
  * Update copyright year.
  * Move packages required for tests to Build-Depends-Indep.
  * Add pybuild-plugin-pyproject to Build-Depends.
  * Simplify debian/rules.
  * Simplify debian/watch.

 -- Edward Betts <edward@4angle.com>  Tue, 18 Feb 2025 16:25:06 -0500
