=== debian/watch ===
version=4
https://github.com/home-assistant-libs/aioecowitt/tags .*/v?(\d\S+)\.tar\.gz
