## aioecowitt 2025.9.1

=== debian/changelog ===
aioecowitt (2025.9.1-1) unstable; urgency=medium

  * New upstream release.
  * Switch to autopkgtest-pkg-pybuild.
  * Remove 'Rules-Requires-Root: no', now the default.
  * Update Standards-Version.
  * Add debian/salsa-ci.yml.

 -- Edward Betts <edward@4angle.com>  Mon, 08 Sep 2025 09:57:48 +0100
