## aioecowitt 2025.9.2

=== debian/changelog ===
aioecowitt (2025.9.2-1) unstable; urgency=medium

  * New upstream release.
  * Update debian/watch to format version 5.

 -- Edward Betts <edward@4angle.com>  Thu, 02 Oct 2025 23:00:03 +0100
