=== debian/control ===
--- 
+++ 
@@ -15,11 +15,11 @@
  python3-pytest <!nocheck>,
  python3-pytest-aiohttp <!nocheck>,
  python3-pytest-timeout <!nocheck>,
-Rules-Requires-Root: no
-Standards-Version: 4.7.1
+Standards-Version: 4.7.2
 Homepage: https://github.com/home-assistant-libs/aioecowitt
 Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/aioecowitt
 Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/aioecowitt.git
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-aioecowitt
 Architecture: all
